Search found 3 matches

by ColaNut
15 Dec 2011 09:20
Forum: XAseco & XAseco2
Topic: [XASECO2] Fufi Widgets v2
Replies: 78
Views: 41146

Re: [XASECO2] Fufi Widgets v2

Works! Thx :)
by ColaNut
14 Dec 2011 14:42
Forum: XAseco & XAseco2
Topic: [XASECO2] Fufi Widgets v2
Replies: 78
Views: 41146

Re: [XASECO2] Fufi Widgets v2

Thx for the quick response! I followed you're post but I'm getting the same result:

Code: Select all

[FufiWidgets] Unmet Dependency! With your current configuration you need to activate "Dedimania Plugin" to run this plugin!
Anything else needs to be changed?
by ColaNut
14 Dec 2011 09:39
Forum: XAseco & XAseco2
Topic: [XASECO2] Fufi Widgets v2
Replies: 78
Views: 41146

Re: [XASECO2] Fufi Widgets v2

Hey all, Just upgraded to version 2.06. Problem is that xaseco won't start anymore. In the log I found the following: [FufiWidgets] Unmet Dependency! With your current configuration you need to activate "Dedimania Plugin" to run this plugin! At the moment I don't want to activate the Dedimania Plugi...